/* popup */
.popup_bg {
  position: fixed;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, 0.6);
  width: 100%;
  height: 100vh;
  z-index: 9;
}

/* 배경색 없는 popup_bg */
.mask {
  position: fixed;
  left: 0;
  top: 0;
  background: transparent;
  width: 100%;
  height: 100vh;
}

/* popup common*/
.popup_wrap {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 10;
}

.popup_wrap.round_type {
  border-radius: 20px;
}

.popup_wrap .popup_head {
  background: #fff;
  overflow: hidden;
  height: 50px;
  padding: 0 12px;
}

.popup_wrap .popup_head h6 {
  float: left;
  font-size: 18px;
  line-height: 50px;
}

.popup_wrap .popup_head a {
  float: right;
  line-height: 50px;
}

.popup_wrap .popup_head a i {
  vertical-align: middle;
}

/* 최근캠페인 팝업 */
.popup_wrap.popup_latest_campaign {
  left: auto;
  -webkit-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  right: 30px;
  display: none;
  border-radius: 13px;
  overflow: hidden;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  z-index: 9;
}

.popup_wrap.popup_latest_campaign .txt {
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 60px 12px 14px;
  color: #fff;
  background: rgba(0, 0, 0, 0.3);
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(112, 170, 103, 0)));
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(112, 170, 103, 0) 100%);
  font-size: 18px;
  font-weight: 600;
  line-height: 26px;
}

/* 기본팝업모양 - 디자인알럿 */
.popup_wrap.popup_typeA {
  width: 616px;
  background: #fff;
  text-align: center;
  padding: 20px;
  display: none;
  -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
}

.popup_wrap.popup_typeA .popup_content {
  display: inline-block;
  width: 400px;
}

.popup_wrap.popup_typeA .popup_content table {
  width: 100%;
  margin-bottom: 30px;
}

.popup_wrap.popup_typeA .popup_content table.center {
  margin-bottom: 0;
}

.popup_wrap.popup_typeA .popup_content table.center td {
  text-align: center;
  color: #B4B4B4;
}

.popup_wrap.popup_typeA .popup_content table caption {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 30px;
}

.popup_wrap.popup_typeA .popup_content table th, .popup_wrap.popup_typeA .popup_content table td {
  vertical-align: middle;
  border: 1px solid #DCDCDC;
  border-right: none;
  border-left: none;
  font-weight: 400;
}

.popup_wrap.popup_typeA .popup_content table th {
  height: 80px;
}

.popup_wrap.popup_typeA .popup_content table td {
  text-align: left;
}

.popup_wrap.popup_typeA .popup_content table td li {
  line-height: 24px;
}

.popup_wrap.popup_typeA .popup_content .list li {
  font-size: 14px;
  line-height: 20px;
  position: relative;
  padding-left: 25px;
  text-align: left;
  color: #666666;
  margin-bottom: 16px;
}

.popup_wrap.popup_typeA .popup_content .list li::before {
  display: inline-block;
  content: '';
  position: absolute;
  left: 0;
  top: 4px;
  width: 14px;
  height: 11px;
  background: url("/assets/web/images/icons/common/ico_check_g.png") no-repeat center;
}

.popup_wrap.popup_typeA .popup_content .tit {
  font-size: 18px;
  margin-bottom: 20px;
}

.popup_wrap.popup_typeA .popup_content .tit.green {
  color: #89A230;
}

.popup_wrap.popup_typeA .popup_content .txt {
  text-align: center;
  line-height: 24px;
  word-break: keep-all;
}

.popup_wrap.popup_typeA .popup_content .txt.fo_14 {
  font-size: 14px;
}

.popup_wrap.popup_typeA .btn_wrap {
  margin: 35px 0 50px;
  text-align: center;
}

.popup_wrap.popup_typeA .btn_wrap a {
  display: inline-block;
  width: 184px;
  height: 50px;
  line-height: 50px;
  background: #89A230;
  color: #fff;
  margin-right: 28px;
}

.popup_wrap.popup_typeA .btn_wrap a.w130 {
  width: 130px;
}

.popup_wrap.popup_typeA .btn_wrap a.btn_brown {
  background: #685A55;
}

.popup_wrap.popup_typeA .btn_wrap a.btn_cancle {
  background: #666666;
}

.popup_wrap.popup_typeA .btn_wrap a.bg_green {
  background: #89A230;
  color: #fff;
}

.popup_wrap.popup_typeA .btn_wrap a.bg_gray {
  background: #666666;
  color: #fff;
}

.popup_wrap.popup_typeA .btn_wrap a.bd_green {
  border: 1px solid #89A230;
  background: #fff;
  color: #89A230;
}

.popup_wrap.popup_typeA .btn_wrap a.btn_round {
  border-radius: 30px;
}

.popup_wrap.popup_typeA .btn_wrap a:first-child {
  margin-left: 0;
}

.popup_wrap.popup_typeA .btn_wrap a:last-child {
  margin-right: 0;
}

.popup_wrap.popup_typeA .btn_wrap a.w100 {
  width: 400px;
  margin-bottom: 20px;
}

.popup_wrap.popup_typeA.loading_popup .loading_page {
  margin: 10px 0;
}

.popup_wrap.popup_typeA.loading_popup .loading_page .round {
  width: 15px;
  height: 15px;
}

.popup_wrap.popup_typeA.loading_popup .popup_content {
  padding-bottom: 50px;
}

/* 커스텀시 이용할 팝업 기본모양 + */
.popup_wrap.popup_typeB {
  width: 740px;
  background: #fff;
  text-align: center;
  display: none;
  -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
}

.popup_wrap.popup_typeB .popup_head {
  height: 70px;
  padding: 15px 15px 38px;
}

.popup_wrap.popup_typeB .popup_content {
  display: inline-block;
  width: 100%;
  max-height: 65vh;
  overflow: auto;
}

.popup_wrap.popup_typeB .popup_content .tit_wrap {
  margin-bottom: 38px;
}

.popup_wrap.popup_typeB .popup_content .conbody {
  width: 666px;
  margin: 0 auto;
  padding-bottom: 40px;
}

.popup_wrap.popup_typeB .btn_wrap {
  margin: 25px 0 30px;
  text-align: center;
}

.popup_wrap.popup_typeB .btn_wrap a, .popup_wrap.popup_typeB .btn_wrap button {
  display: inline-block;
  min-width: 131px;
  height: 50px;
  line-height: 50px;
  background: #89A230;
  color: #fff;
  margin: 0 15px;
  padding: 0 15px;
}

.popup_wrap.popup_typeB .btn_wrap a.btn_brown, .popup_wrap.popup_typeB .btn_wrap button.btn_brown {
  background: #685A55;
}

.popup_wrap.popup_typeB .btn_wrap a:first-child, .popup_wrap.popup_typeB .btn_wrap button:first-child {
  margin-left: 0;
}

.popup_wrap.popup_typeB .btn_wrap a:last-child, .popup_wrap.popup_typeB .btn_wrap button:last-child {
  margin-right: 0;
}

.popup_wrap.popup_typeB.pop_report .Report {
  width: 100%;
  height: 940px;
  font-size: 16px;
}

.popup_wrap.popup_typeB.pop_report .Report table {
  height: 318px;
}

.popup_wrap.popup_typeB.pop_report .Report .Txt3_1 .Com1 {
  top: 30px;
}

.popup_wrap.popup_typeB.pop_report .Report .Txt3_1 .Com2 {
  width: 12.66%;
}

.popup_wrap.popup_typeB.pop_report .Report .Line {
  border: none;
}

/* 기본모양 - 에러팝업 */
.popup_wrap.popup_typeE {
  width: 616px;
  background: #fff;
  text-align: center;
  padding: 20px;
  display: none;
  -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
}

.popup_wrap.popup_typeE .popup_content {
  display: inline-block;
  width: 400px;
}

.popup_wrap.popup_typeE .popup_content table {
  width: 100%;
  margin-bottom: 30px;
}

.popup_wrap.popup_typeE .popup_content table.center {
  margin-bottom: 0;
}

.popup_wrap.popup_typeE .popup_content table.center td {
  text-align: center;
  color: #B4B4B4;
}

.popup_wrap.popup_typeE .popup_content table caption {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 30px;
}

.popup_wrap.popup_typeE .popup_content table th, .popup_wrap.popup_typeE .popup_content table td {
  vertical-align: middle;
  border: 1px solid #DCDCDC;
  border-right: none;
  border-left: none;
  font-weight: 400;
}

.popup_wrap.popup_typeE .popup_content table th {
  height: 80px;
}

.popup_wrap.popup_typeE .popup_content table td {
  text-align: left;
}

.popup_wrap.popup_typeE .popup_content table td li {
  line-height: 24px;
}

.popup_wrap.popup_typeE .popup_content .list li {
  font-size: 14px;
  line-height: 20px;
  position: relative;
  padding-left: 25px;
  text-align: left;
  color: #666666;
  margin-bottom: 16px;
}

.popup_wrap.popup_typeE .popup_content .list li::before {
  display: inline-block;
  content: '';
  position: absolute;
  left: 0;
  top: 4px;
  width: 14px;
  height: 11px;
  background: url("/assets/web/images/icons/common/ico_check_g.png") no-repeat center;
}

.popup_wrap.popup_typeE .popup_content .tit {
  font-size: 18px;
  margin-bottom: 20px;
}

.popup_wrap.popup_typeE .popup_content .tit.green {
  color: #89A230;
}

.popup_wrap.popup_typeE .popup_content .txt {
  text-align: center;
  line-height: 24px;
  word-break: keep-all;
}

.popup_wrap.popup_typeE .popup_content .txt.fo_14 {
  font-size: 14px;
}

.popup_wrap.popup_typeE .btn_wrap {
  margin: 35px 0 50px;
  text-align: center;
}

.popup_wrap.popup_typeE .btn_wrap a {
  display: inline-block;
  width: 184px;
  height: 50px;
  line-height: 50px;
  background: #89A230;
  color: #fff;
  margin-right: 28px;
}

.popup_wrap.popup_typeE .btn_wrap a.w130 {
  width: 130px;
}

.popup_wrap.popup_typeE .btn_wrap a.btn_brown {
  background: #685A55;
}

.popup_wrap.popup_typeE .btn_wrap a.btn_cancle {
  background: #666666;
}

.popup_wrap.popup_typeE .btn_wrap a.bg_green {
  background: #89A230;
  color: #fff;
}

.popup_wrap.popup_typeE .btn_wrap a.bg_gray {
  background: #666666;
  color: #fff;
}

.popup_wrap.popup_typeE .btn_wrap a.bd_green {
  border: 1px solid #89A230;
  background: #fff;
  color: #89A230;
}

.popup_wrap.popup_typeE .btn_wrap a:first-child {
  margin-left: 0;
}

.popup_wrap.popup_typeE .btn_wrap a:last-child {
  margin-right: 0;
}

.popup_wrap.popup_typeE .btn_wrap a.w100 {
  width: 400px;
  margin-bottom: 20px;
}

.popup_wrap.popup_privacy {
  width: 832px;
}

/* 푸터 - 후원.제휴문의(온라인문의팝업) */
.popup_wrap.inquiry_popup {
  width: 930px;
  background: #fff;
  text-align: center;
  padding: 0;
  -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
  display: none;
}

.popup_wrap.inquiry_popup .popup_head {
  position: relative;
  margin: 36px 63px;
}

.popup_wrap.inquiry_popup .popup_head h4 {
  font-size: 34px;
  font-weight: 600;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.popup_wrap.inquiry_popup .popup_content {
  display: inline-block;
  width: 770px;
  padding-bottom: 50px;
}

.popup_wrap.inquiry_popup .popup_content .lists {
  overflow: hidden;
}

.popup_wrap.inquiry_popup .popup_content .list {
  float: left;
  width: 29.8%;
  margin-right: 5.3%;
  border: 2px solid #383D41;
  border-radius: 20px;
  padding-top: 25px;
  overflow: hidden;
}

.popup_wrap.inquiry_popup .popup_content .list:last-child {
  margin-right: 0;
}

.popup_wrap.inquiry_popup .popup_content .list .iconW {
  display: table;
  width: 100%;
  height: 142px;
}

.popup_wrap.inquiry_popup .popup_content .list .iconW .iconW_inner {
  display: table-cell;
  text-align: Center;
  vertical-align: middle;
}

.popup_wrap.inquiry_popup .popup_content .list .infoW {
  display: table;
  width: 100%;
  height: 54px;
  margin-bottom: 38px;
}

.popup_wrap.inquiry_popup .popup_content .list .infoW p {
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
  line-height: 1.5;
}

.popup_wrap.inquiry_popup .popup_content .list .titW {
  display: table;
  width: 100%;
  height: 100px;
  background: #BBE1AA;
}

.popup_wrap.inquiry_popup .popup_content .list .titW h6 {
  display: table-cell;
  vertical-align: middle;
  font-size: 18px;
  font-weight: 600;
}

.popup_wrap.inquiry_popup .popup_content .list:first-child .titW {
  background: #D7E1AA;
}

.popup_wrap.inquiry_popup .popup_content .list:last-child .titW {
  background: #E0D5C0;
}

.popup_wrap.inquiry_popup .popup_sinfo {
  background: #F8F8F0;
  padding: 18px 80px 34px;
  text-align: left;
}

.popup_wrap.inquiry_popup .popup_sinfo dl {
  margin-bottom: 28px;
}

.popup_wrap.inquiry_popup .popup_sinfo dl:last-child {
  margin-bottom: 0;
}

.popup_wrap.inquiry_popup .popup_sinfo dt {
  font-size: 18px;
  font-weight: 600;
}

.popup_wrap.inquiry_popup .popup_sinfo dd {
  font-size: 18px;
  line-height: 1.5;
}

.popup_wrap.popup_privacy .popup_content {
  height: 50vh;
  overflow-y: auto;
  width: 640px;
  text-align: left;
}

.popup_wrap.popup_privacy .popup_content::-webkit-scrollbar {
  width: 4px;
}

.popup_wrap.popup_privacy .popup_content::-webkit-scrollbar-thumb {
  background: #DCDCDC;
}

.popup_wrap.popup_privacy .popup_content h6 {
  text-align: center;
  font-weight: 600;
  margin-bottom: 30px;
}

.popup_wrap.popup_privacy .popup_content div {
  margin-bottom: 32px;
}

.popup_wrap.popup_privacy .popup_content p {
  font-weight: 600;
  word-break: keep-all;
  margin-bottom: 5px;
}

.popup_wrap.popup_privacy .popup_content .popup_lists li {
  position: relative;
  padding-left: 15px;
  line-height: 21px;
  word-break: keep-all;
}

.popup_wrap.popup_privacy .popup_content .popup_lists li::before {
  display: block;
  content: '';
  position: absolute;
  width: 4px;
  height: 4px;
  background: #4D4D4D;
  border-radius: 50%;
  left: 0;
  top: 7px;
}

.popup_wrap.popup_privacy .popup_content .check_box {
  text-align: center;
}

.popup_wrap.popup_privacy .popup_content .check_box input {
  display: none;
}

.popup_wrap.popup_privacy .popup_content .check_box label {
  font-size: 16px;
  font-weight: 600;
}

/* 개인정보 수집동의 팝업 */
.popup_wrap.popup_privacyform {
  width: 720px;
  padding: 0px;
}

.popup_wrap.popup_privacyform .popup{
  background: #F0F0F0;
}

.popup_wrap.popup_privacyform .popup_head {
  height:auto;
  position:relative;
  overflow:visible;
  padding:0;
}

.popup_wrap.popup_privacyform .popup_head .btn_close{
  position:absolute;
  right:-47px;
  top:0px;
}

.popup_wrap.popup_privacyform .line {
  border-bottom: 1px solid #DCDCDC;
  margin-bottom: 20px;
}

.popup_wrap.popup_privacyform .popup_content {
  width: 100%;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap {
  max-width:600px;
  height: 50vh;
  overflow-y: auto;
  margin: 30px auto 0;
  padding: 20px 32px;
  background: #fff;
  box-shadow:0 0 22px rgba(0,0,0,0.06);
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .member2, .popup_wrap.popup_privacyform .popup_content .table_wrap .member3 {
  display: none;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap::-webkit-scrollbar {
  width: 4px;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap::-webkit-scrollbar-thumb {
  background: #DCDCDC;
}

.popup_wrap.popup_privacyform .btn_wrap{
  margin:0 auto;
  padding:35px 0 50px;
}

.popup_wrap.popup_privacyform .btn_wrap .send_pay{
  width:600px;
  height:80px;
  background: #61D273;
  font-size: 28px;
  font-weight: 600;
  line-height: 80px;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .btn_wrap{
  margin:0 0 20px;
  padding:0;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .btn_wrap ~ .line{
  margin:0;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap table {
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 10px;
  table-layout: fixed;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap table:last-child {
  border-bottom: none;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap table th, .popup_wrap.popup_privacyform .popup_content .table_wrap table td {
  border: none;
  vertical-align: middle;
  padding: 10px 0;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap table th {
  height: 40px;
  text-align: left;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .input_box, .popup_wrap.popup_privacyform .popup_content .table_wrap .select_box, .popup_wrap.popup_privacyform .popup_content .table_wrap .phone_box {
  width: 100%;
  margin-bottom: 0;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .input_box input[type='text'], .popup_wrap.popup_privacyform .popup_content .table_wrap .input_box input[type='number'] {
  width: 100%;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .phone_box input[type='number'] {
  width: auto;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .pay_box {
  width: 100%;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .payername_box input[type='text'] {
  /*width: calc(100% - 192px);*/
  margin-bottom: 10px;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .payername_box select {
  width: 168px;
  margin-right: 10px;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .payername_box.typeB .check_box {
  margin-top: 14px;
  margin-left: 0;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .radio_box {
  width: 80%;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .radio_box .radio {
  width: 33%;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .people_box select {
  width: 200px;
  background: url(/assets/web/images/icons/common/ico_barrow_g.png) no-repeat 91% 50%;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .birth_box select {
  width: calc((100% - 149px)/2);
  margin-right: 10px;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .birth_box select:first-child {
  width: 110px;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .phone_box select{
  width: 110px;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .textarea_box textarea {
  width: 100%;
  height: 120px;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .attach_file_box .file_box {
  width: 100%;
  float: none;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .attach_file_box .file_box input[type="text"] {
  width: calc(100% - 134px);
  margin-right: 21px;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .attach_file_box .file_box .btn_file_find, .popup_wrap.popup_privacyform .popup_content .table_wrap .attach_file_box .file_box .btn_file_del {
  margin-right: 0;
  width: 113px;
  display: inline-block;
  height: 50px;
  border: 1px solid #555;
  line-height: 48px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  float: left;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .attach_file_box .file_box .btn_file_del {
  display: none;
}

.popup_wrap.popup_privacyform .popup_content .table_wrap .attach_file_box .file_box input[type="text"], .popup_wrap.popup_privacyform .popup_content .table_wrap .attach_file_box .file_box .btn_file_find, .popup_wrap.popup_privacyform .popup_content .table_wrap .attach_file_box .file_box .btn_file_del {
  border-color: #DCDCDC;
}

.popup_wrap.popup_typeC {
  width: 616px;
  background: #fff;
  text-align: center;
  padding: 20px;
  display: none;
  -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
}

.popup_wrap.popup_typeC .popup_content {
  display: inline-block;
  width: 400px;
}

.popup_wrap.popup_typeC .popup_content table {
  width: 100%;
  margin-bottom: 30px;
}

.popup_wrap.popup_typeC .popup_content table.center {
  margin-bottom: 0;
}

.popup_wrap.popup_typeC .popup_content table.center td {
  text-align: center;
  color: #B4B4B4;
}

.popup_wrap.popup_typeC .popup_content table caption {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 30px;
}

.popup_wrap.popup_typeC .popup_content table th, .popup_wrap.popup_typeC .popup_content table td {
  vertical-align: middle;
  border: 1px solid #DCDCDC;
  border-right: none;
  border-left: none;
  font-weight: 400;
}

.popup_wrap.popup_typeC .popup_content table th {
  height: 80px;
}

.popup_wrap.popup_typeC .popup_content table td {
  text-align: left;
}

.popup_wrap.popup_typeC .popup_content table td li {
  line-height: 24px;
}

.popup_wrap.popup_typeC .popup_content .list li {
  font-size: 14px;
  line-height: 20px;
  position: relative;
  padding-left: 25px;
  text-align: left;
  color: #666666;
  margin-bottom: 16px;
}

.popup_wrap.popup_typeC .popup_content .list li::before {
  display: inline-block;
  content: '';
  position: absolute;
  left: 0;
  top: 4px;
  width: 14px;
  height: 11px;
  background: url("/assets/web/images/icons/common/ico_check_g.png") no-repeat center;
}

.popup_wrap.popup_typeC .popup_content .tit {
  font-size: 18px;
  margin-bottom: 20px;
}

.popup_wrap.popup_typeC .popup_content .tit.green {
  color: #89A230;
}

.popup_wrap.popup_typeC .popup_content .txt {
  text-align: center;
  line-height: 24px;
  word-break: keep-all;
}

.popup_wrap.popup_typeC .popup_content .txt.fo_14 {
  font-size: 14px;
}

.popup_wrap.popup_typeC .btn_wrap {
  margin: 35px 0 50px;
  text-align: center;
}

.popup_wrap.popup_typeC .btn_wrap a {
  display: inline-block;
  width: 184px;
  height: 50px;
  line-height: 50px;
  background: #89A230;
  color: #fff;
  margin-right: 28px;
}

.popup_wrap.popup_typeC .btn_wrap a.w130 {
  width: 130px;
}

.popup_wrap.popup_typeC .btn_wrap a.btn_brown {
  background: #685A55;
}

.popup_wrap.popup_typeC .btn_wrap a.btn_cancle {
  background: #666666;
}

.popup_wrap.popup_typeC .btn_wrap a.bg_green {
  background: #89A230;
  color: #fff;
}

.popup_wrap.popup_typeC .btn_wrap a.bg_gray {
  background: #666666;
  color: #fff;
}

.popup_wrap.popup_typeC .btn_wrap a.bd_green {
  border: 1px solid #89A230;
  background: #fff;
  color: #89A230;
}

.popup_wrap.popup_typeC .btn_wrap a.btn_round {
  border-radius: 30px;
}

.popup_wrap.popup_typeC .btn_wrap a:first-child {
  margin-left: 0;
}

.popup_wrap.popup_typeC .btn_wrap a:last-child {
  margin-right: 0;
}

.popup_wrap.popup_typeC .btn_wrap a.w100 {
  width: 400px;
  margin-bottom: 20px;
}

.popup_wrap.popup_typeC.privacy_popup .popup_content {
  width: 440px;
}

.popup_wrap.popup_typeC.privacy_popup .popup_content table caption {
  font-size: 21px;
  margin-bottom: 26px;
}

.popup_wrap.popup_typeC.privacy_popup .popup_content table th {
  height: 60px;
}

.popup_wrap.popup_typeC.privacy_popup .popup_content table td {
  padding: 15px 0;
}

.popup_wrap.popup_typeC.privacy_popup .popup_content .list li {
  padding-left: 0;
  color: #4D4D4D;
}

.popup_wrap.popup_typeC.privacy_popup .popup_content .list li::before {
  display: none;
}


.popup_wrap.popup_typeC.privacy_popup.typeB {
  width: 700px;
}

.popup_wrap.popup_typeC.privacy_popup.typeB .popup_content {
  width: 600px;
  text-align: center;
}

.popup_wrap.popup_typeC.privacy_popup.typeB .popup_content table {
  margin-bottom: 20px;
}

.popup_wrap.popup_typeC.privacy_popup.typeB .popup_content table.center th {
  border-left: 1px solid #DCDCDC;
}

.popup_wrap.popup_typeC.privacy_popup.typeB .popup_content table.center th:first-child {
  border-left: none;
}

.popup_wrap.popup_typeC.privacy_popup.typeB .popup_content table.center td {
  border-left: 1px solid #DCDCDC;
  font-size: 14px;
  color: #4c4c4c;
  padding: 15px 10px;
  word-break: keep-all;
}

.popup_wrap.popup_typeC.privacy_popup.typeB .popup_content table.center td:first-child {
  border-left: none;
}

.popup_wrap.popup_typeC.privacy_popup.typeB .popup_content .list li {
  text-align: center;
}

.popup_wrap.newsletterPopup {
  width: 830px;
}

.popup_wrap.newsletterPopup h6 {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 40px;
}

.popup_wrap.newsletterPopup .popup_content {
  width: 616px;
  max-height: 60vh;
  overflow-y: auto;
}

.popup_wrap.newsletterPopup .popup_content table th, .popup_wrap.newsletterPopup .popup_content table td {
  font-size: 18px;
}

.popup_wrap.newsletterPopup .popup_content table th {
  font-weight: 600;
}

.popup_wrap.newsletterPopup .popup_content .write_form th, .popup_wrap.newsletterPopup .popup_content .write_form td {
  text-align: left;
  border: none;
  font-size: 20px;
}

.popup_wrap.newsletterPopup .popup_content .write_form th {
  font-weight: 600;
}

.popup_wrap.newsletterPopup .popup_content .write_form .input_box input {
  width: 400px;
  font-size: 18px;
}

.popup_wrap.newsletterPopup .popup_content .write_form .input_box.email_box {
  width: 400px;
  font-size: 18px;
}

.popup_wrap.newsletterPopup .popup_content .write_form .input_box.email_box input {
  width: 110px;
}

.popup_wrap.newsletterPopup .popup_content .write_form .input_box.email_box i {
  margin: 0 4px;
}

.popup_wrap.newsletterPopup .popup_content .write_form .input_box.email_box select {
  width: 133px;
}

.popup_wrap.newsletterPopup .btn_wrap a {
  line-height: 60px;
  height: 60px;
}

/* 뱃지 팝업 */

.popup_wrap.badge_popup {
  background: #6f9e38;
  width: 530px;
  padding-top: 42px;
}

.popup_wrap.badge_popup .popup img {
  width: auto;
}

.popup_wrap.badge_popup .popup .popup_content {
  position: relative;
  padding:0;
}

.popup_wrap.badge_popup .popup .popup_content .tit {
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.popup_wrap.badge_popup .popup .popup_content .info_img figure {
  display: none;
}

.popup_wrap.badge_popup .popup .popup_content .info_img figure.on {
  display: block;
}

.popup_wrap.badge_popup .popup .btn_close {
  position: absolute;
  right: 7px;
  top: 7px;
  z-index: 9;
}

.popup_wrap.badge_popup .popup .btn_close .icon.icon_popup_close {
  width: 31px;
  height: 31px;
  background: url("/assets/web/images/banner/event/guide/new_event/badge_popup_close.png") no-repeat center/cover;
}

.popup_wrap.badge_popup .popup .con {
  position: relative;
  margin-top: -1px;
}

.popup_wrap.badge_popup .popup .badge {
  width: 127px;
  height: 128px;
}

.popup_wrap.badge_popup .popup .badge.badge1 {
  left: 48px;
  top: 16px;
}

.popup_wrap.badge_popup .popup .badge.badge2 {
  left: 200px;
  top: 16px;
}

.popup_wrap.badge_popup .popup .badge.badge3 {
  right: 50px;
  top: 16px;
}

.popup_wrap.badge_popup .popup .badge.badge4 {
  left: 48px;
  bottom: 43px;
}

.popup_wrap.badge_popup .popup .badge.badge5 {
  left: 200px;
  bottom: 43px;
}

.popup_wrap.badge_popup .popup .badge.badge6 {
  right: 50px;
  bottom: 43px;
}

.popup_wrap.badge_popup .btn_wrap {
  margin: 15px 0 19px;
}

.popup_wrap.badge_popup .btn_wrap .btn {
  display: block;
  width: 248px;
  height: 49px;
  line-height: 48px;
  margin: auto !important;
  background: #f1f6e5;
  border-radius: 23px;
  font-size: 18px;
  font-weight: 600;
  -webkit-box-shadow: 9px 9px 29px rgba(0, 0, 0, 0.11);
  box-shadow: 9px 9px 29px rgba(0, 0, 0, 0.11);
  color: #2f4c0d;
}

.popup_wrap.badge_popup .btn_wrap .btn:after {
  display: inline-block;
  content: '';
  width: 15px;
  height: 25px;
  background: url("/assets/web/images/banner/event/guide/new_event/arrow_G.png") no-repeat center;
  vertical-align: middle;
  margin-top: -3px;
  margin-left: 10px;
}